Gnome-extensions: تفاوت بین نسخه‌ها

از ویکی فارسی اوبونتو
پرش به: ناوبری، جستجو
(صفحه‌ای تازه حاوی «برای استفاده از افزونه‌های گنوم در اوبونتو ابتدا باید بسته‌های...» ایجاد کرد)
 
(بدون تفاوت)

نسخهٔ کنونی تا ‏۳ اردیبهشت ۱۳۹۹، ساعت ۱۳:۵۰

برای استفاده از افزونه‌های گنوم در اوبونتو ابتدا باید بسته‌های زیر را نصب کرد:

$ sudo apt install gnome-shell-extension-prefs chrome-gnome-shell

در ادامه، باید افزونهٔ یکپارچگی با گنوم را در فایرفاکس از این‌جا نصب کرد.

نصب

برای نصب افزونه‌ها باید از ظریق پایگاه وب افزونه‌های گنوم اقدام کرد.

نصب افزونه

تنظیمات

برای دسترسی به تنظیمات افزونه‌ها، ابزار افزونه‌ها را از نمای کلّی فعّالیت‌ها می‌گزینیم.

افزونه‌ها

در این‌جا می‌توان افزونه‌های نصب‌شده یا تو کار را به/از کار انداخت یا تنظیماتشان را تغییر داد.

تنظیمات افزونه‌ها